/*--- Avanquest WebEasy Page Style ---*/


span#e30            { /* images/nwm_2017002003.gi... */
	background      : transparent url(images/nwm_2017002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 257.25pt;
	width           : 899.25pt;
	height          : 195.75pt;
	}
span#e29            { /* images/nwm_2017014011.jp... */
	border          :   0.00pt none #f0f0f0;
	padding         :   0.00pt;
	background      : transparent url(images/nwm_2017014011.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :   0.00pt;
	width           : 714.75pt;
	height          : 712.50pt;
	}
div#e28             { /* Home */
	color           : #0099ff;
	position        : absolute;
	left            : 353.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
a#a28               { /* Home */
	color           : #0099ff;
	}
div#e27             { /* Main Contact:   \ \\ \Mo... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 291.00pt;
	top             : 258.00pt;
	width           : 104.25pt;
	height          :  79.50pt;
	}
h4#e26              { /* Contact */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 111.00pt;
	top             : 253.50pt;
	width           : 120.00pt;
	height          :  50.25pt;
	}
span#e25            { /* images/nwm_2017018010.jp... */
	background      : transparent url(images/nwm_2017018010.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  98.25pt;
	width           : 448.50pt;
	height          : 134.25pt;
	}
span#e24            { /* images/nwm_2017002001.gi... */
	background      : transparent url(images/nwm_2017002001.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  20.25pt;
	width           : 234.00pt;
	height          :  54.75pt;
	}
img#e23             { /* images/nwm_2017001014.jp... */
	position        : absolute;
	left            : 121.50pt;
	top             : 294.75pt;
	width           :  73.50pt;
	height          :  32.25pt;
	}
img#e22             { /* images/nwm_2017001013.jp... */
	position        : absolute;
	left            : 141.00pt;
	top             : 344.25pt;
	width           :  36.00pt;
	height          :  36.00pt;
	}
img#e21             { /* images/nwm_2017003004.jp... */
	position        : absolute;
	left            : 100.50pt;
	top             : 681.75pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
img#e20             { /* images/nwm_2017001012.jp... */
	position        : absolute;
	left            : 137.25pt;
	top             : 681.75pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
div#e19             { /* Jeff Ballard\ \\ \0487 4... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 408.00pt;
	top             : 258.00pt;
	width           : 206.25pt;
	height          :  39.00pt;
	}
div#e18             { /* jeffballard@northernwate... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 408.00pt;
	top             : 306.00pt;
	width           : 205.50pt;
	height          :  15.00pt;
	}
a#a18               { /* jeffballard@northernwate... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e17             { /* Services */
	position        : absolute;
	left            : 417.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e16             { /* Staff */
	position        : absolute;
	left            : 477.75pt;
	top             :  39.00pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
div#e15             { /* Links */
	position        : absolute;
	left            : 599.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e14            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e13             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 660.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
a#a13               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* Projects */
	position        : absolute;
	left            : 538.50pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e11            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  37.50pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e10            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e9             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e8             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e7             { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Charities */
	position        : absolute;
	left            : 726.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
span#e5             { /* images/nwm_2017018001.jp... */
	background      : transparent url(images/nwm_2017018001.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             :  98.25pt;
	width           : 223.50pt;
	height          : 134.25pt;
	}
h6#e4               { /* Copyright (C) 2018 North... */
	font            : 8pt 'MS Sans Serif';
	color           : #0099ff;
	text-align      : right;
	position        : absolute;
	left            : 459.00pt;
	top             : 695.25pt;
	width           : 342.75pt;
	height          :  13.50pt;
	}
div#e3              { /* Contact:   \ \\ \Mobile ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 291.00pt;
	top             : 355.50pt;
	width           : 104.25pt;
	height          :  79.50pt;
	}
div#e2              { /* Jim Mummery\ \\ \0459 80... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 408.00pt;
	top             : 355.50pt;
	width           : 206.25pt;
	height          :  39.00pt;
	}
div#e1              { /* JimM@northernwatermanage... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 408.00pt;
	top             : 403.50pt;
	width           : 205.50pt;
	height          :  15.00pt;
	}
a#a1                { /* JimM@northernwatermanage... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/nwm_2017018b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
